* { box-sizing: border-box; }

body {
  font-family: 'Sentinel SSm A','Sentinel SSm B','Sentinel A','Sentinel B', 'Sentinel', 'Arial';
  /* font-family: 'Sentinel', 'Arial'; */
  font-size: 20px;
}

h1 { font-size: 2.5em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.25em; }

hr { border: 4px solid #ffc000; }

.mobile { display: none; }
.desktop { display: block; }

.logo {
  width: 290px;
}

main {
  background: url(https://marketing.thecargoagency.com/hubfs/m-study-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 75% 100%;

  color: white;

  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
}

header {
  max-width: 1100px;
  display: flex;
  flex-direction: column;

  align-items: center;
  text-align: center;
  margin-bottom: 50px;
}

header .logo { margin-top: 60px; }
header h1 {
  margin-bottom: 0;
  letter-spacing: -1px;
}
header h2 {
  margin-top: 30px;
  letter-spacing: 2px;
}

main section { 
  display: flex;
  width: 100%;
  position: relative;
  justify-content: center;
  max-width: 1100px;
  align-items: center;
}

main section .form-wrapper {
  flex: 1;
  position: relative;
  margin: 0;
  max-width: calc(1100px/2);
  width: 100%;
  margin-right: -50px;
}
/* for the variant with only one column */
main section .form-wrapper:first-child { margin-right: 0; }

main section .form-backer {
  opacity: .7;
  position: absolute;
  border-radius: 10px;
  mix-blend-mode: screen;
}

main section .form-backer.red {
  background-color: #ec008c;
  top: 15px;
  right: 15px;
  bottom: -15px;
  left: -15px;
}

main section .form-backer.blue {
  top: -15px;
  right: -15px;
  bottom: 15px;
  left: 15px;
  background-color: #00e1ef;
}

main section .form-backer.yellow {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #fff200;
}

main section .form {
  border: 5px solid rgba(255, 242, 0, 1);
  border-radius: 10px;
  height: 100%;
  z-index: 1;
  position: relative;
  padding: 15px;
  color: #2c2f33;
  min-height: 488px;
}

main section .form h3 { text-align: center; }

main section .form form { padding: 0 30px; }

main section .form form input {
  width: 100%;
  font-size: .9em;
  padding: 10px 20px;
  border: 5px solid #ffc000;
  border-radius: 10px;
}

main section .form form input::placeholder { color: #ffc000; }

main section .form form input[type="submit"] {
  background-color: #ffc000;
  color: #fff;
  margin-bottom: 24px;
}

main section .description {
  flex: 1;
  margin: 0;
  padding-bottom: 70px;
  padding-right: 50px;
  line-height: 1.3;
}

main section .description ul {
    padding: 0;
    margin-left: 1.7em;
}

main section .description li { margin-bottom: 16px; }

main section .fake-overlap {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  height: 70px;
  background-color: #fff;
}

aside {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 50px 0;
  line-height: 1.3;
}

aside h3 {
  margin-top: 0;
  margin-bottom: 18px;
}

aside .subtitle {
  max-width: 750px;
  font-size: .8415em;
  margin-top: 0px;
  margin-bottom: 0px;
}

aside .results {
  display: flex;
  max-width: 1100px;
  margin-top: 30px;
  width: 100%;
}

aside .results .result {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}

aside .results .result p {
  max-width: 70%;
  margin-bottom: 0;
}

footer {
  background-color: #ffcc00;
  color: #2c2f33;
  padding: 50px 0;
  display: flex;
  flex-direction: column;
  font-size: .9215em;
  align-items: center;
}

footer .logo {
  align-self: center;
  margin-bottom: 40px;
}

footer .footer-content {
  display: flex;
  align-items: end;
  max-width: 1100px;
  width: 100%;
  padding: 0 20px;
}

footer .footer-content .column {
  flex: 1;
  align-items: center;
  display: flex;
  flex-direction: column;
}

footer .social {
  font-size: 1.5em;
  align-self: start;
  margin-bottom: 35px;
}

footer .copyright { align-self: start; }
footer .social a { margin-right: 35px; }
footer .social a:hover { opacity: .8; }

footer a {
  color: inherit;
  text-decoration: none;
}

footer a:hover { text-decoration: underline; }

footer .small-talk {
  font-size: .9215em;
  text-align: center;
  align-self: flex-end;
}

footer .small-talk p {
  margin: 0;
  margin-bottom: 24px;
}

footer .small-talk .button {
  display: block;
  padding: 10px 20px;
  border: 5px solid #2c2f33;
  border-radius: 10px;
}
footer .small-talk .button:hover {
  text-decoration: none;
  background-color: #2c2f33;
  color: #ffcc00;
}

/* @media (max-width: 767px) { */
@media (max-width: 1100px) {
  .mobile { display: block; }
  .desktop { display: none; }
  h1 { font-size: 2.75em; }
  header { margin: 0 50px 50px; }

  header p {
    font-size: 1.2em;
    margin-bottom: 0;
  }

  main section { flex-direction: column-reverse; }

  main section .form-wrapper {
    margin-bottom: 70px;
    width: auto;
    margin-right: 0;
  }

  main section .description {
    background: #fff;
    color: #2c2f33;
    margin: 0;
    padding: 55px 50px 0;
    font-size: 1.2em;
  }

  main section .description { text-align: center; }

  main section .description ul {
    margin-top: 0;
    margin-bottom: 16px;
    list-style: none;
  }

  main section .description p,
  main section .description li {
    padding-bottom: 16px;
    margin-bottom: 0px;
  }

  main section .fake-overlap { display: none; }

  aside {
    font-size: 1.2em;
    margin: 0 50px;
  }

  aside .subtitle { width: 100%; }
  aside .results { flex-direction: column; }
  aside .results .result { margin: 25px 0; }

  footer .footer-content {
    flex-direction: column-reverse;
    align-items: center;
  }

  footer .social {
    align-self: center;
    text-align: center;
  }

  footer .copyright { align-self: center; }
  footer .small-talk { margin-bottom: 32px; }
  footer .small-talk p { font-size: 1.2em; }
  footer .small-talk p { margin-bottom: 35px; }
}

/* allow the fake-overlay to step out of the max-width */
@media (min-width: 1100px) {
  main section .fake-overlap {
    left: calc((1100px - 100vw)/2);
    right: calc((1100px - 100vw)/2);
  }
}
@media (min-width: 1100px) and (max-width: 1300px) {
  main section .form-wrapper { margin-right: 50px; }
  main section .form-wrapper:first-child { margin-right: 0; }
}

/* backfill to set the color w/ no mix-blend-mode */
@supports not (mix-blend-mode: screen) {
  main section .form-backer.yellow {
    background-color: #f5e8d8;
    opacity: 1;
  }
}

/* HUBSPOT OVERRIDES */
.hs-form-field > label { display: none; }

ul.hs-error-msgs {
  list-style: none;
  padding-left: 0;
}

main section .form form .hs-form-field { margin-bottom: 24px; }

.hs-error-msg,
.hs_error_rollup label {
  font-size: .825em;
  color: red;
  padding-left: 10px;
}

.submitted-message {
  padding: 30px;
}